.mailing-list{display:none;}
.icon-Spouse_kid::before {
    content: "";
}
.icon-Couple::before {
    content: "";
}
.icon-Domestic::before {
    content: "";
}

.form-control {
    border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;   
}

ul.parsley-errors-list{
    padding-left: 0px;
}

ul.parsley-errors-list li {
    color: #FF0000;
    list-style-type: none;    
}

.parsley-border{
    border: 1px solid #FF0000;
    padding-top: 10px;
}

/*
#btnContactUs{
    background-color: #afafaf;
    font-size: 24px;
    padding: 15px;
    width: 115px;
}

#btnContactUs:hover {
    background-color: transparent;
    color: #afafaf;
}
*/

#contactForm .icon-Tickmark:before {
  float: right;
  font-size: 28px;
  color: #7dcc0a
}

#contactForm .icon-Accidents_exclamation:before{
  float: right;
  font-size: 28px;
  color: #f43b33;
}
.select-sub, .select-sub:focus {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: inherit;
    border-color: #ffffff;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: medium medium 1px;
    box-shadow: none;
    color: #ffffff;
    background: #01c1d6 url("/aceStatic/ACETravel/Shared/Master/images/select-arrow.png") no-repeat 98% 47%;
}
.select-sub::-ms-expand { /* for IE 11 */
    display: none;
}
.datepicker-dropdown{z-index: 20 !important; } 

@media (min-width: 768px) {
    .validation-icon.col-sm-2{
        padding-right: 0px;
        padding-top: 3px;
    }
}

.promo-txt{font-size:16px;margin-bottom:10px;}
@media (min-width: 768px) {
    .promo-txt{font-size:18px;margin-bottom:10px;}
}
.help-body p {
	 font-size: 14px;
}
.carousel-intro .item .slider-img{
    position:relative;
}
.carousel-intro .item .slider-img:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3))
}


/* Promo page */
.pathway.gq-widgetHeader{ 
    background-color: #01c1d6;
}
.pathway.gq-widgetHeader h1{
    font-size: 38px;
    color: #ffffff;
    margin: 35px 0 0;
}
.promo-details{
    padding: 35px 0;
}
.promo-tnc-btn,.promo-tnc-btn:hover{
    background-color: #ccc;
    padding: 10px 20px;
    display: block;
    width: 80%;
    margin: 35px auto 0 auto;
    text-decoration: none;
    color: #fff;
}
.promo-tnc-btn span.glyphicon{
    top: 5px;
}
@media (min-width: 320px) and (max-width: 991px) {
    .pathway.gq-widgetHeader h1{
        font-size: 25px;
        line-height: 30px;

    }
    .promo-details{
        padding: 35px;
    }
}

/* Single selection - Select2 */
.control-region .select2-selection__arrow{display:none;}
.control-region .select2-selection--single{height:38px !important;border:0;}
.control-region .select2-selection--single .select2-selection__rendered{line-height:38px;}
.control-region .select2-container--default,.control-travelAddon .select2-container--default{width: 100% !important;}
.select2-results__options span{left:0;}
.pathway-step1 .control-travelAddon .select2-selection--multiple,
.pathway-step1 .control-country .select2-selection--multiple{height: auto !important;}
body > .select2-container,body > .select2-container--default{width: auto !important;}

.select2-container .select2-search--inline{float: none;height: 30px;}
.select2-container--default .select2-search--inline .select2-search__field{width: 100% !important;position: absolute;height: 25px;z-index: 0;}
/* Help content - Overlay popup */
.help-travelAddon{float: right;color: #fff;cursor: pointer;}
.optional-addons{margin-top: 5px;margin-bottom: 5px;border: 0;border-bottom: 1px solid #eee;}
.optional-addons.last{border-bottom: 0;}
.optional-addons p{margin-bottom:5px;font-size:14px;}
.optional-addons strong{color:#777;}
.optional-addons .addons-head{color: #48525a;}
.optional-addons .addons-subhead{text-decoration: underline;font-weight: bold;color: #777;}
.modal-travelAddon .modal-body{height:75vh; overflow: auto;}
.modal-travelAddon{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

.banner-contact .wrapper{display: none;}
.plan-coverage-benefit p{font-weight: bold;}

@media (min-width: 320px) and (max-width: 767px) {
    .optional-addons p{font-size:12px;}
    .plan-total .row-height.mobile .col-height{float: left !important;}
    .select2-container--default .select2-selection--multiple .select2-selection__choice{white-space: normal !important;}
}

body .datepicker{z-index: 1040 !important;}

@media (max-width: 768px) {
    p.promoCaptionText {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .carousel-intro .carousel-caption h2{
        font-size: 15px;
    }
    .carousel-intro .carousel-caption .promo-txt {
        font-size: 10px;  
        margin-bottom: 5px;   
    }
    .carousel-intro .carousel-caption a.btn{ 
        margin-top: 5px !important;
    }   
    #CardCvv{
            margin-top:20px;
    } 
}
